# Generated by Django 2.2.7 on 2020-01-28 12:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0036_auto_20200127_2004'),
    ]

    operations = [
        migrations.AddField(
            model_name='address',
            name='district_name',
            field=models.CharField(blank=True, default='', max_length=500, verbose_name='District name'),
        ),
    ]
